table.automenu { background-image: url("../image/eye120.png"); font-size: 24pt; font-family: Breip; text-align: right; }
td.menubox { text-align: center; }
table.pagetitles a:link.titlelink, a:link.navbar {color: black; font-family: Breip; text-decoration-line: none; font-style: italic; font-weight: bold; }
table.pagetitles a:visited.titlelink, a:visited.navbar {color: black; font-family: Breip; text-decoration-line: none; font-style: italic; font-weight: bold; }
table.pagetitles a:active.titlelink, a:active.navbar {color: red; font-family: Breip; text-decoration-line: none; font-style: italic; font-weight: bold; }
table.pagetitles a:hover.titlelink, a:hover.navbar {color: blue; font-family: Breip; text-decoration-line: none; font-style: italic; font-weight: bold; }
a:link.fpoption, td.fpoption a:link.sitelink  {color: white; font-family: Breip; text-decoration-line: none; font-style: italic; font-weight: bold; }
a:visited.fpoption,  td.fpoption a:visited.sitelink {color: white; font-family: Breip; text-decoration-line: none; font-style: italic; font-weight: bold; }
a:active.fpoption, td.fpoption a:active.sitelink  {color: lightblue; font-family: Breip; text-decoration-line: none; font-style: italic; font-weight: bold; }
a:hover.fpoption, td.fpoption a:hover.sitelink  {color: red; font-family: Breip; text-decoration-line: none; font-style: italic; font-weight: bold; }
td.fpoption { text-align: center; background-color: #000000; }
td.fpoption a.sitelink { font-weight: bold; }
td.fpoption a:visited.sitelink { color: lightblue; }
.navbar { font-size: 20; }.
caption { font-weight: bold; }
.copyrights { font-size: 10pt; }
ul { list-style-position: outside; font-size: 12pt; }
ul.nobull { list-style-type: none; }
ul.square { list-style-type: square; }
ul.num { list-style-type: decimal; }
table.navbar, table.pagetitles { background-image: url(""); background-color:#ddd; }
table.plainpage#author-fr, table.plainpage#author-en { background-image: url("../image/galaxy-left.png"); background-position: center center; background-size: 100% 100%; }
p.mini { line-height: 20%; }
